/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.integrations-block .integrations-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6.4rem 3.8rem;
}
.integrations-block .integrations-load-more {
  margin-top: 6.4rem;
  display: flex;
  justify-content: center;
}

@media (max-width: 1000px) {
  .integrations-block .integrations-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 4.8rem 3.8rem;
  }
}
@media (max-width: 768px) {
  .integrations-block .integrations-list {
    grid-template-columns: 1fr;
    gap: 3.8rem;
  }
  .integrations-block .integrations-load-more {
    margin-top: 3.8rem;
  }
}